.fs12pt	{ font-size: 12pt; }  
.fs11pt	{ font-size: 11pt; }  
.fs10pt	{ font-size: 10pt; }  


* {
	font-size: 9pt;
	font-family: Meiryo,'メイリオ','ＭＳ Ｐゴシック',sans-serif;
	line-height: 1.8;
}

html {
	overflow-y:scroll;
}

body {
	color: #000;
	background-color: #fff;
	background-image : url('images/bg_dot.gif');
	background-repeat : repeat-y;
	background-position : left top;
}

a { color: #c00; }
a:visited { color: #666; }


/*見出し*/
h2 {
	background-color: #f80;
	color: #fff;
	text-align: left;
	padding: 8px 16px;
	font-size: 12pt;
	border-radius: 5px;
}
h2 .update {
	font-weight: normal;
	float: right;
	margin-top: 2px;
	color: #fff;
}

h3
{
	margin-top: 3em;
	border-bottom: 2px solid #f80;
	padding: 4px 0 2px;
	background-color: #FFEFDF;
	color: #c00;
	box-shadow: 0 -3px 6px rgba(0,0,0,0.15) inset;
	text-shadow: 0 1px 1px rgba(0,0,0,0.2);
	border-radius: 5px 5px 0 0;
}

h3,
h3 *
{
	font-size: 11pt;
}

h4
{
	margin: 1em auto 5px;
	padding: 4px 0;
	background-color: #9FC1AB;
	color: #fff;
	font-weight: bold;
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	border-radius: 3px;

}
h5 {
	color: #555;
	margin: 0;
	padding: 4px 6px 3px;
	border-bottom: 1px solid #888;
	background-color: #f8f8f8;
}

table {
	border-collapse: collapse;
	border: 0px;
	width: 100%;
}
td {
	text-align: left;
}
table table td { padding: 2px; }


img	{ border: 0; }

p	{
	padding: 0.5em 0.5em 1em;
	text-align: left;
}
p.center {
	text-align: center;
}


strong {
	color: #f80;
}

small {
	font-size: 90%;
	color: #666;
}



hr {
	height: 0px;

	border: 0;
	border-bottom: 1px solid black;
	color: transparent;
	background-color: transparent;
}


ul {
	text-align: left;
	padding-left: 20px;
}


/* --------------------------------------------------------------------------
 header */
#header {
	margin: 17px 0 30px;
	overflow: hidden;
}
#header h1 {
	font-size: 9pt;
	font-weight: normal;
	margin: 0 10px 0 0;
	float: left;
	line-height: 1;
}

#header hr,
#footer hr {
	margin-top: 9px;
}

/* --------------------------------------------------------------------------
 globalNav */
#globalNav {
	list-style: none;
	margin: 15px 0 0; 
	padding: 0;
	float: right;
}
#globalNav li {
	text-align: right;
	padding-top: 2px;
	float: left;
}


#globalNav li {
}
#globalNav li:after {
	content: "｜";
	margin-top: 1px;
	display: block;
	float: left;
}
#globalNav #gn-dl:after {
	content: "";
}
#globalNav a {
	display: block;
	float: left;
	padding: 1px 5px;
	text-decoration: none;
	border-radius: 3px;
}
#globalNav a:hover
,#home #gn-home a
,#intr #gn-intr a
,#soft #gn-soft a
,#spec #gn-spec a
,#link #gn-link a
,#mc #gn-mc a
,#contest #gn-contest a
,#faq #gn-faq a
,#download #gn-dl a
{ background-color: #ffd559; color: black; }



/* --------------------------------------------------------------------------
 groupNav */
#groupNav {
	list-style: none;
	padding: 0;
	width: 55%;
	margin : 0 auto;
}
#groupNav li:after {
	content: "≫";
	margin-left: 4px;
}
#groupNav li {
 	background: url('images/push.gif') 0 3px no-repeat;
	padding-left: 25px;
	height: 25px;
	text-align: left;
	line-height: 25px;
	font-size: 12pt;
}
#groupNav li a {
	font-size: 12pt;
	font-weight: bold;
	color: #c00;
}



/* --------------------------------------------------------------------------
 footer */
#footer {
	overflow: hidden;
	padding: 40px 0 5px;
}

#footer #copyright {
	float: right;
	margin: 0 0 0 10px;
}
#footer #aquaplus {
	float: left;
	margin-right: 10px;
}

#footer p {
	margin-top: 15px;
	font-size: 8pt;
}



/* --------------------------------------------------------------------------
 汎用パーツ */

#wrap {
	margin: 0 auto;
	width: 640px;
	text-align: center;
}



.unit {
	position: relative;
	padding: 10px;
	text-align: left;
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	border: 1px solid #9FC1AB;
	margin: 0 auto 2em;
	overflow: hidden;
	border-radius: 3px;
}

.unit p {
	margin: 1em 0;
}


div.figure {
	float: left;
	margin-right: 10px;
}
div.figure.right {
	float: right;
	margin-left: 10px;
}
div.figure img {
	vertical-align: bottom;
}
div.figure img ,
span.figure img {
	box-shadow: 0 0 2px rgba(0,0,0,0.3);
}
#intr .figure img {
	box-shadow: none;
}


span.figure img {
	margin: 1px;
}
.detail {
	overflow: hidden;
}

.genre {
	color: #888;
}




.title {
	font-size: 12pt;
	color: #066929;
	font-weight: bold;
}

table.table {
	margin: 15px auto;
}

table.table tr {
	border-bottom: 1px solid #ccc;
}
table.table tr:nth-child(odd) {
	background-color: #f8f8f8;
}
table.table th ,
table.table td {
	padding: 6px;
	color: #333;
	text-align : left;
}
table.table th {
	vertical-align: middle;
	white-space: nowrap;
}

table.table.right td {
	text-align: right;
}



/* --------------------------------------------------------------------------
 「ホーム」 */
#home #mainImage {
	margin: 30px auto;
	width: 410px;
	overflow: hidden;
}

#home #mainImage #left {
	float: left;
	text-align: left;
	width: 170px;
}

#home #update {
	margin: 3px auto 5px;
	color: #c00;
	text-align: center;
}

#home #PIECE {
	float: right;
	position: relative;
	background: url('images/pfr.gif') no-repeat;
	width: 184px;
	height: 290px;
}
#home #PIECE img {
	display: block;
	position: absolute;
	left: 29px;
	top: 74px;
}

#home #homeNav {
	list-style: none;
	padding: 0;
	margin : 0 auto;
}

#home #homeNav li {
	positin: relative;
 	background: url('images/push.gif') 0 1px no-repeat;
	padding-left: 25px;
}
#home #homeNav li:after {
	display: block;
	content: "≫";
}

#home #homeNav li a {
	display: block;
	font-weight: bold;
	text-decoration: none;
	float: left;
	width: 115px;
	text-align: left;
	padding: 0 5px;
	margin-right: 5px;
	border-radius: 3px;
}
#home #homeNav li:hover a {
	background-color: #ffd559;
}




/* --------------------------------------------------------------------------
 「製品紹介」 */
#intr .unit {
	border: none;
	box-shadow: none;
}

#intr .info {
	color: #214AD8;
	margin-bottom: 2em;
	text-align: center;
}
#intr dl {
	width: 70%;
	margin: 0 auto 20px;
	text-align: left;
	overflow: hidden;
}
#intr dt {
	background: url('images/push.gif') no-repeat;
	padding-left: 25px;
	width: 50px;
	height: 20px;
	margin-bottom: 3px;
	clear: both;
	float: left;
	line-height: 20px;
}
#intr dt a {
	font-weight: bold;
}
#intr dd {
	float: left;
	margin: 0;
	line-height: 20px;
}



/* --------------------------------------------------------------------------
 「ソフト紹介」 */
#soft div.figure {
	width: 150px;
}

#soft h3 img {
	vertical-align: middle;
	margin-right: 1em;
}

.bland {
	display: block;
	color: #c00;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 4px;
}
#soft .bland:before {
	content: "■";
	margin-right: 3px;
}

#soft .update {
	color: #f80;
	display: block;
	position: absolute;
	right: 5px;
	top: 5px;
}
#soft .eocs18 {
	color: #c33;
}


/* --------------------------------------------------------------------------
 「仕様」 */
#spec {}


/* --------------------------------------------------------------------------
 「仕様」 */
#link .title {
	font-size: 9pt;
}



/* --------------------------------------------------------------------------
 「まじかるコンパイル」 */
#mc.story #wrap {
	text-align: left;
}

#mc {
	background-color: #a9cdc1;
	background-image: none;
}

#mc h4 {
	background-color: #7BAA8B;
}

#mc .fig {
	display: block;
	margin: 0 auto 1em;
	width: 400px;
}


#mc img.face {
	width: 32px;
	margin-right: 5px;
	vertical-align: middle;
}

#mc strong {
	color: #EC228C;
}



#mc img {
	max-width: 100%;
	height: auto;
}

#mc #attention {
	border: 1px solid #c00;
	background-color: #fee;
	text-align: center;
	padding: 1em 0;
	margin: 1em;
}



/* --------------------------------------------------------------------------
 「コンテスト」 */

#contest table.unit td {
	padding: 4px;
}

#contest #souhyou {
	line-height: 1.6;
}


#contest .section {
	width: 648px;
	margin: 0 -4px;
	overflow: hidden;
}
#contest .section.split3 .unit {
	width: 206px;
	float: left;
	margin: 4px;
/*	min-height: 190px;*/
	height: 190px;
	padding: 4px 0;
	text-align: center;
}
#contest  .section.split3 .title {
	font-size: 10pt;
}
#contest  .section.split3 .unit img {
	box-shadow: 0 0 2px rgba(0,0,0,0.3)
}


#contest .author {
	font-size: 10pt;
	color: #c00;
	font-weight: bold;
}

#contest .section.split3 .author {
	color: #000;
}

#contest .impressions {
	display: block;
	margin-top: 1em;
	color: #048;
	font-weight: bold;
}


#contest div.figure {
	width: 130px;
}
#contest div.figure img {
	margin-bottom: 5px;
}

/* --------------------------------------------------------------------------
 「FAQ」 */
#faq h4 ,
#faq .answer {
	position: relative;
	padding-left: 28px;
	text-align: left;
}
#faq .answer {
	margin: 0 0 2em;
}
#faq h4:before {
	content: "Ｑ．";
	position: absolute;
	left: 7px;
	top: 5;
	font-weight: bold;
}

#faq .answer:before {
	content: "Ａ．";
	position: absolute;
	left: 7px;
	top: 0;
	font-weight: bold;
	color: #c00;
}




/* --------------------------------------------------------------------------
 「ダウンロード」 */
#download {
	background-color: #F0F0F9;
	background-image : none;
}  

#download .unit {
	background-color: #fff;
}

#download a { color: #ffd559; }
#download a:visited { color: #e1b138; }
#download a:active { color: #60c; }
/*#download hr { border-color: #fff; }*/

#download h2 { background-color: #505070; }
#download h3 {
	color: #505070;
	border-color: #505070;
	background-color: #E2E2F1;
}
#download h4 { background-color: #BDBDD7; }
#download .unit {
	border-color: #BDBDD7;
}

#download table.table {
	background-color: #fff;
}
#download table.table th {
	color: #775FA0;
	font-weight: normal;
	background-color: #E8E4EF;
}
#download table.table td.update {
	width: 55px;
}

#download table.table td.title {
	white-space: nowrap;
}
#download a {
	color: #c00;
}
/*#download #footer p { color: #ccc; }*/

#download div.figure {
	width: 130px;
}
#download div.figure img {
	margin-bottom: 5px;
}



/*[EOF]*/